/* Localized versions of Info.plist keys */

NSLocationUsageDescription = "启用 Transmit 来找到最近的终点。";

NSDesktopFolderUsageDescription = "Transmit 需要访问您的“桌面”文件夹，以在该文件夹中查看和传输文件。";
NSDocumentsFolderUsageDescription = "Transmit 需要访问您的“文稿”文件夹，以在该文件夹中查看和传输文件。";
NSDownloadsFolderUsageDescription = "Transmit 需要访问您的“下载”文件夹，以在该文件夹中查看和传输文件。";
